var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/characters/create/route.js")
R.c("server/chunks/[root-of-the-server]__b51769bf._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/_next-internal_server_app_api_characters_create_route_actions_8dfd7125.js")
R.m(4921)
module.exports=R.m(4921).exports
